.view-calendar .views-row {
  margin: 20px;
  clear: both;
  float: left;
  width: 100%;
}

.view-calendar .views-row .views-field-field-image {
  float: left;
  margin-right: 30px;
}

.view-calendar .views-row .views-field-title {
  font-weight: bold;
  margin-top: 10px;
  font-size: 16pt;
}

.view-calendar .views-row .views-field.views-field-field-location {
  font-weight: bold;
  margin-bottom: 5px;
}

.view-calendar .views-row .views-field-field-date-time {
  font-weight: bold;
}

.view-calendar .views-row .views-field.views-field-field-description {
  margin-top: 20px;
}

.page-upcoming-events #content h1#page-title {
  background: none;
  color: #005387;
  text-transform: none;
  font-size: 28pt;
  text-align: center;
  margin-top: 20px;
}
